View Issue Details

IDProjectCategoryView StatusLast Update
0029724Legion CoreInstances / Инстыpublic2024-07-10 08:54
ReportermurlokisilaAssigned ToAlica228 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOS10OS Versionx64
Summary0029724: Лут с императоров близнецов
DescriptionС https://www.wowhead.com/ru/npc=15275/император-векнилаш https://www.wowhead.com/ru/npc=15276/император-веклор вместо лута падают https://www.wowhead.com/ru/item=21608/амулет-векнилаша . И таких амулетов может быть 5-6, когда, по-хорошему, на их месте должны быть другие шмотки из списка лута.

Activities

Unknown_Self

2024-06-14 15:56

updater   ~0076272

Актуально.
https://youtu.be/IDxmeb_GSaw

Issue History

Date Modified Username Field Change
2024-03-30 14:56 murlokisila New Issue
2024-03-30 14:56 murlokisila Status new => assigned
2024-03-30 14:56 murlokisila Assigned To => Elhoron
2024-04-04 08:01 Elhoron Assigned To Elhoron => Cancer_patient
2024-04-04 08:09 Cancer_patient Assigned To Cancer_patient => Alica228
2024-04-04 08:09 Cancer_patient Status assigned => confirmed
2024-04-17 08:33 Alica228 Status confirmed => resolved
2024-04-17 08:33 Alica228 Resolution open => fixed
2024-06-14 15:56 Unknown_Self Status resolved => confirmed
2024-06-14 15:56 Unknown_Self Resolution fixed => open
2024-06-14 15:56 Unknown_Self Note Added: 0076272
2024-07-10 08:54 Alica228 Status confirmed => resolved
2024-07-10 08:54 Alica228 Resolution open => fixed